body
{
	background-image: url(images/background.jpg);
	background-attachment:fixed;	}
a
{
	color: #AA1900;
	font-family:'Segoe Print';
}
.body
{
	width:1003px;
	margin-left:auto;
	margin-right:auto;
}
.rightBlock
{
	float:right;
	width:760px;
}
.leftBlock
{
	background-image: url('images/frame.png');
	border-radius:15px;
	float:left;
	width:200px;
	padding: 0 5px 5px 5px;
}
/*HEAD*/
#head
{
	padding:2px 5px 2px 5px;
	text-align:justify;	
	background-image: url('images/frame.png');
	border-radius:15px;
	margin-bottom:10px;
}
#head img
{
	float:left;
}
#head h3
{
	color:black;
}
/*HEAD*/

/*MENU*/
#menuTop
{
	height:50px;
	background-image: url('images/frame.png');
	background-repeat: repeat;
	border-radius:15px;
	padding: 2px 5px 2px 5px;
	margin-bottom:10px;
}
#menuTop ul
{
	-webkit-padding-start: 0;
	-webkit-margin-before: 0;
}
#menuTop li
{
	float:left;
	padding-right:5px;
	list-style-type:none;
	padding-left:5px;
	border-right:1px solid #AA1900;
	
}
#menuTop a
{
	font-family:'Segoe Print';
	text-align:justify;
	text-decoration:none;
}
#menuTop a:link 
{
    color: #AA1900; /* Öâåò ññûëîê */
}
#menuTop a:hover 
{
	color: #AA1900;
} 
/*MENU*/
#content
{
}
#colOne
{
	text-align:justify;
	padding: 2px 5px 2px 5px;
}
#colOne h3
{
	color:#204917;
	font-family:'MS Sans Serif';
}
#colOne h2
{
	color:#204917;
	font-family:'MS Sans Serif';
}
#colOne p
{
	font-family:'Segoe Print';
	color:black;
}
#colTwo
{
	background-image: url('images/frame.png');
	border-radius:15px;
	padding: 2px 5px 2px 5px;
	text-align:justify;
	font-family:'MS Sans Serif';
	margin-bottom:10px;
	
}
#colTwo h3
{
	color:#204917;
	font-family:'MS Sans Serif';
}
#colTwo h2
{
	color:#204917;
	font-family:'MS Sans Serif';
	
}
#colTwo p
{
	color:black;
	font-family:'Segoe Print';
}
#footer
{
	background-image: url('images/frame.png');
	border-radius:15px;
	margin-top:10px;
	text-align:justify;
	padding:0 0 0 10px;
}
#footer p
{
	color:#AA1900;
	font-family:'Segoe Print';
}
.clear
{
	clear:both;
}